@charset "utf-8";
body {
        font: 12px Trebuchet MS, Tahoma;
	margin : 0 0 0 0;
	background-color : #fff;
	max-width: 550px;
	margin-top: 2px;
	margin-right: auto;
	margin-bottom: 2px;
	margin-left: auto;
	padding: 0px
	color : #D3D3D3;
}
body { background-color:#D1D1D1;
	padding : 3px;
}
.title {
	background-color:#eee;
	background-image:url(http://yes13.sextgem.com/images/h.png);
	background-repeat:repeat-x;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:3px;border:1px solid #DCDCDC;
	background-position:bottom;
	text-align:center;
	text-shadow: 1px 1px 2px #333;}
.title_bord {
	margin: 0px 0px 1px 0px;
	padding: 3px;
	border: 0px solid #C0C0C0;
}
.header {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	color:#696969;
	background-color : #f1f1f1;
	border-radius:6px;
	border:1px solid #ffffff;
	padding:1px;
	padding:3px;
	margin:1px;
	text-wrap:none;
}
.up, .t_block {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color : #eee;
	border-radius:6px;
	border:1px solid #FFFFFF;
	padding:1px;
	padding:3px;
	margin:1px;
	text-wrap:none;
}
.news {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color : #525252 ;
	border-radius:6px;
	border:1px solid #FFFFFF;
	padding:1px;
	padding:3px;
	margin:1px;
	text-wrap:none;
}
.title2 {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color : #fbdcdc;
	border-radius:6px;
	border:1px solid #DCDCDC;
	padding:1px;
	padding:3px;
	margin:1px;
	text-wrap:none;
}
.bari {
	margin: 0px 0px 1px 0px;
	padding: 0px 0px 0px 3px;
}
.i_bar_t {
   margin: 0px 0px 1px 0px;
   padding: 0px 0px 0px 3px;
   border-left: 3px solid #fbdcdc;
}
.adv {
   margin: 0px 0px 1px 0px;
   padding: 0px 0px 0px 3px;
   border-left: 3px solid #666666;
}
.ads, .bar {
   margin: 0px 0px 1px 0px;
   padding: 0px 0px 0px 3px;
   border-left: 3px solid #DCDCDC;
}
img.ad {
	width: 160px;
	height: 35px;
	border: none;
}
img.b {
	width: 5px;
	height: 5px;
	border: none;
}
img {
max-width:100%;
}
.body, .maintxt, .a, .dl {
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	background-color : #f1f1f1;
	border-radius:6px;
	border:1px solid #ffffff;
	padding:1px;
	padding:3px;
	margin:1px;
	padding : 2px;
	text-wrap:none;
}
.menu, .div {
	padding : 3px;
}
a.page {
	background-color: #eff3f6;
	margin: 5px 1px 5px 0px;
	padding: 2px;
	border: 1px solid #cccccc;
}
span.page {
	background-color: #eff3f6;
	margin: 5px 1px 5px 0px;
	padding: 2px;
	border: 2px solid #6699cc; color:#6699cc;
}
.pages {
	margin: 5px 0px 5px 0px;
}

.allnews { background-color:#d3d3d3;
	padding : 3px;
}
.footer {
	background-color:#525252 ;
	background-image:url(http://yes13.sextgem.com/images/h.png);
	background-repeat:repeat-x;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	padding:3px;border:1px solid #DCDCDC;
	background-position:bottom;
	text-align:center;
	text-shadow: 1px 1px 2px #333;
}

a:link, a:active, a:visited{color:#808080; text-decoration:none}
a {
	text-decoration : none;
	color : #696969;
}


input, textarea, select,  {border-radius: 4px;}
input, textarea, select {
    color: #828282;
    margin: 1px;
    padding: 2px;
    border: 1px solid #e3e3e3;
    background: #fff;}

input:focus, textarea:focus, select:focus {
    color: #7a7a7a;
    margin: 1px;
    padding: 2px;
    border: 1px solid #e7e7e7;
    background: #fbfbfb;}

input[type="submit"] {
    color: #fff;
    background: url(http://stevendie.xtgem.com/themes/style/mobileCMS/default/authh.gif) 50% top repeat-x #199bd6;
    padding: 3px;
    border-style: none;
    cursor: pointer;}
input[type="submit"]:hover {
    color: #fff;
    background: url(http://stevendie.xtgem.com/themes/style/mobileCMS/default/copy.gif) 0 top repeat-x #7e7e7e;
}
input, textarea, select
{max-width:95%;}
.thumbnail {
  border:1px solid #3c6f50 !important;
  margin:2px 6px 4px 0 !important;
  padding:2px !important}